
<div class="plr_policy_wrapper">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="plr_policy_detail">
                    <h2>Privacy Policy</h2>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>1. Introduction</h5>
                        <p>Welcome to the Privacy Policy for our website, located at {BUSINESS-URL} proudly provided to you by us, {BUSINESS-NAME}. Please, carefully read this Policy and our Terms of Use , incorporated herein by reference. This Policy shall also include any supplemental terms, guidelines and/or policies proudly provided by {BUSINESS-NAME}.<br>
	                    {BUSINESS-NAME} provides and enforces this Policy to inform you of our practices and procedures regarding the collection, use, treatment and disclosure of personally identifiable data and other information we may receive from you, our users, trainers, authors, affiliates and/or partners. For purposes of this Policy, the Site shall be the initial contact between you and {BUSINESS-NAME} will serve as initial point of collection of any personal data you may provide us.</p>
                    </div>

                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>2. Scope</h5>
                        <p>{BUSINESS-NAME} is a company that provides with its users with a web platform where they can access and purchase web design elements, themes and items. Moreover, registered users may also provide them over its marketplace and other functionalities there into (collectively, the “Service”). {BUSINESS-NAME} constantly innovates in order to provide you the best possible user experience. As used herein, the terms “use”, “collect”, “treat”, “process” and “disclose”, when related to your personally identifiable information and other data, shall include use of cookies inside a computer, statistical and analytical complication, the creation of aggregate databases and marketing strategies; including but not limiting, the storage, use, combination, integration, disclose, process and transfer of such personal information within our affiliated companies or other third parties in various countries.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>3. Minors</h5>
                        <p>Under the terms and conditions of the Children’s Online Privacy Protection Act, {BUSINESS-NAME} does not knowingly collects or store any personal information about children under the age of Eighteen (18). Therefore, persons under the age of Eighteen (18) may only use our Service and access our Site under the direct supervision of an adult guardian or parent. We duly undertake the protection of minors and children, and thereby encourage parents, legal guardians and adults to be actively involved in helping minors under their custody to learn about the safe use of the Internet. We recommend that you browse the following websites, among others, to learn more about current providers of children protection services: www.cybersitter.com and www.surfcontrol.com.<br>

	                    Henceforth, though simple use of the Site, you hereby represent that you are at least Eighteen (18) years of age, or older, as of the date of first access to the Site, and, if you are still a minor (this may depend on the jurisdiction where you reside), are using the Site under the direct supervision of your parent, legal guardian, or responsible adult. If you believe that we might have any personal information from or about a child under the age of Eighteen (18), please contact us as indicated hereafter.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>4. Updates</h5>
                        <p>We hereby reserve the right to update the Site, the Terms and/or this Policy, at any time and without prior notice to you, and at our sole and final discretion. Therefore, we strongly suggest that you revise it back frequently for any updates. We may post the update on the Site, send you an email or otherwise notify you of any material changes to the Site and/or Policy. Any such amendment or update will be immediately effective upon posting of the new Policy. Your continued use of the Site after the effective date of modifications thereof -- either by registration or simple use -- thereby indicates your acknowledgement of any modifications thereof.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>5. Information Collected, Purpose And Use</h5>
                        <p>In order for you to receive our Services and for us, our contractors, authors, affiliates and/or partners to provide them, we may need to collect personally identifiable information from you as it is provided, and as you navigate through our Site; such as your name, address, email address, country, user name, photography, mobile telephone number, contact details, payment information (e.g. payment processing platform/agent details), support queries, comments, gender, age, date of birth, web analytics data and other information. Other types of information we automatically collect may include, without limitation, items such as: your internet protocol (“IP”) address and the length of time you spend browsing our Site.<br>

                        Please be advised that if you choose not to disclose certain personal data, we may not be able to provide you with our services and, thus, you may not be able to undertake certain transactions or to access the full range of features available through our Site.
                        We do not currently collect sensitive personal data about you, and will duly notify you of any amendment to this Policy pursuant to that end. For purposes of this Policy, “sensitive personal data” shall mean, including but without limitation, your racial or ethnic origin, political opinions, religious or philosophical beliefs, trade-union membership, data concerning health or sexual preferences and financial data like credit card or bank information. We will undertake all industry standard security measures in order to safeguard your sensitive personal data.<br>

                        You may also provide personally identifiable information to through your registration, when you purchase products or services on our Site, when subscribing to a newsletter list, when you provide feedback, fill out a questionnaire, etc.<br>

                        We may also collect certain personally identifiable information from you when you log in to our Site through the functionality of using your credentials with third party websites or applications (e.g. Google, Facebook, Twitter) and, in such cases, we will not collect more information about you from these accounts beyond the personal information such third party service provider releases to us. We may also use Google Analytics to collect and process certain analytics data from your usage of our Services. Google provides certain privacy options at www.google.com/policies/privacy/partners.<br>
                        {BUSINESS-NAME} may use your personally identifiable information in order to create and use aggregated, non-personally identifiable databases and statistics for any legitimate business purpose, including but not limiting to, research and marketing purposes, industry analysis and demographic profiling. Such databases may be disclosed to our contractors, authors, affiliates and/or partners. Therefore, through the simple use of our Services and/or registration into the Site or our mobile apps, you hereby acknowledge and accept such use and disclosure by us.<br> 

                        {BUSINESS-NAME} may also use your personally identifiable information in order to manage its legal and operational issues, to train its staff and to provide administrative and performance services.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>6. Newsletters</h5>
                        <p>We and/or our affiliates, contractors, authors and/or partners may, in the future, request your email and mobile phone number from you, in order to contact you with our newsletters and to deliver you promotional materials and information which may be of interest to you, either by email or through Short Message Services. From time to time, we may also provide such email addresses, name and certain statistics collected through the Site to certain third parties (including those in the fitness, health supplements, marketing and advertising sectors), in order for those third parties to contact you about additional products and services which may interest you. Any and all use of our affiliates, contractors, authors and/or partners of such personal information is not ruled under this Policy, and you should review their own privacy policies and terms of use.<br>

                        Under the CAN-SPAM Act, we offer free opt-out mechanisms in every commercial request we sent to our users. If you decide -- at any time -- that you no longer wish to receive such communications from us and/or our affiliates, contractors, authors and/or partners, please use the unsubscribe instructions provided thereinto. By using this Site, you hereby consent to the release of such data by us in the manner and for the purposes set forth above.<br>

                        Therefore, if you receive e-mails from us with commercial opportunities, we will include an "unsubscribe" functionality or link where you will be able to opt-out of further emails.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>7. Personal Data Owners’ Rights And Revocation Of Consent</h5>
                        <p>Any user of our Site has the right to make a request to us in order to uphold his rights to: (i) Access his personal data; (ii) Rectify his personal data when inaccurate or incomplete; (iii) Cancel his personal data; (iv) Object -- with legitimate reasons -- the process of his personal data; and (v) Revoke his consent for the process of his personal data, in order to stop its use by us.<br>

	                    The implementation of your rights to access, rectify or cancel your personal data and/or object or otherwise revoke your consent should be requested in writing to us and must include, at the least, the following information: (i) your name, address and e-mail address in order to notify you of the response to your request; (ii) documents establishing your identity; (iii) a clear and concise description of the personal data with regard to which you seek to uphold any of the abovementioned rights (when rectification is requested, modifications to be made should be specified and documentation provided to back up its request). For the exercise of your previous rights, {BUSINESS-NAME} hereby provides its users with the following e-mail address: {BUSINESS-EMAIL}. Upon your request to us, and after proper review, we may rectify, deactivate and/or delete your personally identifiable information from our active databases. Please be advised that we may not be able to delete all of your personal data from some of our secure databases, and in such case we will make the data permanently inaccessible to any third parties. You may also review or change the personal information we store about you at any time, by going to your account settings.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>8. Cookies And Beacons</h5>
                        <p>Like many other websites, we use cookies to track and collect information about your use of our Services. “Cookies” are small data files and identifiers that we transfer to your computer or device that allow us to recognize your browser or device and tell us how and when pages in our Service are visited and by how many people. We link the information we store in cookies to the information you may have provided us while using the Site. We also use web beacons, tags and other means on our Site. Such beacons are an electronic file, sometimes only a pixel or small image, embedded on websites. While not designed to be visible to the naked eye, they nonetheless allow us to know the number of users who used certain portions of our Site and to generate aggregated statistics.<br>

	                    You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. If you wish so, you can easily disable cookies on your web browsing software by following the step-by-step guides located at www.allaboutcookies.org and at www.youronlinechoices.com.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>9. International Transfer</h5>
                        <p>Our Site is hosted in the United States of America (“USA”) and therefore is subject to USA applicable privacy and personal data laws. If you are accessing our Site from other jurisdictions, please be advised that you are transferring your personal information to us and, thus, by using our Site, you hereby consent to that jurisdictional transfer. You may be accessing our Site or mobile applications from regions with laws governing data collection and use that may differ from those of the USA, and you can rest assured that we take industry-standard security measures to safeguard your personally identifiable information.<br>
	                    Here at {BUSINESS-NAME} we strive to provide the best possible service standards. Some of our subcontractors and providers (to whom we may need to disclose certain personal data), are based outside India (e.g. USA, Europe, Australia). Henceforth, in order to protect your personally identifiable data, we will undertake the necessary measures to safeguard your personal data under industry standards.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>10. Disclosure</h5>
                        <p>We hereby reserve the right to release your information when we believe you to be in breach of our Terms and/or Policy. We may also disclose any and all of your collected information and/or personal data under the following circumstances: (i) if required by applicable law; (ii) in response to a valid request from a law enforcement agency; (iii) at our sole and final discretion, to defend ourselves and our affiliates from legal claims by third parties and to respond to such claims and legal processes (including takedown notices and subpoenas); (iv) to protect the property, rights and integrity of {BUSINESS-NAME}, its authors, affiliates, trainers or any other third party; and (v) to prevent or terminate any activity we may consider to be -- or which me may consider to pose a risk -- of any illegal, unethical or objectionable activity. Otherwise, your personal data will not be disclosed to any third party, unless you provide your consent to such disclosure.<br>

	                    From time to time, we may share our users' personal information to our authorized third party service providers which perform certain services on our behalf. These services may include fulfilling orders, providing customer service and marketing assistance, performing business analysis and undertaking promotions, surveys and other features offered through our Site. These service providers may have access to your personal Information only as needed to perform their functions but otherwise are not permitted to share or release such information to any third party for any other purpose.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>11. Links To Third Party Websites</h5>
                        <p>Our Site may contain links to the websites of our commercial partners and other third parties. If you choose to visit such websites, we are not responsible for the practices employed by such websites linked to or from the Service, nor the information or content they contain. Such websites may place their own cookies and beacons on your computer or device. Please remember that when you use a link to go from {BUSINESS-NAME} Site, mobile application or Services to another website, our Policy is no longer in effect. Your browsing and interactions thereof, including those that have a link on our Site, are subject to that certain website’s own rules, terms of use and privacy policies, which you should review on your own. Any banner or advertising of a third party we show on our Site and/or Services does not constitute and endorsement thereof, nor indicates an affiliation with such third parties or their privacy policies.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>12. Advertising</h5>
                        <p>Occasionally, we may augment your user experience by serving advertising and other commercial opportunities through the Site. These advertisements may be tailored to the content of {BUSINESS-NAME}. The nature and extent of such advertising by us is subject to change without prior notice.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>13. Advertising Opt-Out</h5>
                        <p>We may use Google Analytics and other software tools (like remarketing codes) from time-to-time to gather information about websites you browse view or when you undertake specific actions in the Site. This allows us to provide you a customized, targeted advertising for our users. Therefore, third party authors (such as Google, Inc.) may show you {BUSINESS-NAME} Ads on certain websites across the Internet, even after you leave our Site. Such authors may use cookies and other web beacons to track your Internet browsing in order to serve ads based on your past visits to the Site. Google Analytics is a web analytics service provided by Google, Inc. (‘Google’) which uses cookies to help us analyze how users use our Site. The information generated from here will be transmitted to and stored by Google on servers located in the United States. Google will use this information for the purpose of evaluating your use of the Site, compiling reports on website activity for website operators and providing other services relating to website activity and internet usage. By using this Site, you consent to the processing of data about you by Google in the manner and for the purposes set forth above.<br>
	                    If you do not wish to receive this type of advertising from us, now or in the future, you may opt-out by browsing the DoubleClick opt-out page currently located at www.google.com/settings/ads/onweb and following any instructions therein, or via the Network Advertising Initiative website currently located at www.networkadvertising.org/choices and following any instructions therein. You can also set preferences for how Google advertises to you by using the Google Ad Preferences page currently located at www.google.com/settings/ads/onweb/, or even permanently disabling it by using a browser plugin such as the one located at http://www.google.com/ads/preferences/html/intl/en/plugin/.</p>
                    </div>
                    <div class="plr_privacy_list_box">
                        <h5><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="16" height="16" viewBox="0 0 16 16">
                          <path class="cls-1" d="M383,453a8,8,0,1,0,8,8A8.009,8.009,0,0,0,383,453Zm2.471,8.471-3.333,3.333a0.666,0.666,0,0,1-.943-0.942L384.057,461l-2.862-2.862a0.667,0.667,0,0,1,.943-0.943l3.333,3.333A0.666,0.666,0,0,1,385.471,461.471Z" transform="translate(-375 -453)"/>
                        </svg>14. Takedown Notices, Claims Of Infringement</h5>
                        <p>{BUSINESS-NAME} takes copyright infringement seriously, and is ready to remove any content posted upon duly notice and request by a copyright holder. If you believe that any content or other material provided through the Site allegedly infringes the copyright of you or of a third party, please notify us of your claim to: {BUSINESS-EMAIL}. {BUSINESS-NAME} may remove any content if it believes or has reason to believe such content infringes on another’s copyright, without prior notice and at any time and at its sole discretion. We may also disable your or any user ability to use the Site or terminate your access thereof.<br>
                        The notification must be in writing and must contain the following information, at a minimum: (i) a signature and identification of the title holder and/or the person authorized to act; (ii) a description of the copyrighted work that allegedly has been infringed; (iii) contact information, such as your address and your email address (for us to deliver our response to you); and (iv) a statement indicating that the information provided in the notice is true and accurate.<br>
                        If you have any further questions or inquire, do not hesitate to contact us at:<br>
                        Address : {BUSINESS-ADDRESS}<br>
                        Phone : {BUSINESS-PHONE} <br>
                        Email : {BUSINESS-EMAIL} <br>
                        Website : {BUSINESS-WEBSITE}
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>